<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Language Lines
    |--------------------------------------------------------------------------
    |
    | The following language lines are used during authentication for various
    | messages that we need to display to the user. You are free to modify
    | these language lines according to your application's requirements.
    |
    */

    'logged'                  => 'You are logged in!',
    'someproblems'            => 'There were some problems with your input.',
    'siginsession'            => 'Sign in to start your session',
    'remember'                => 'Remember Me',
    'buttonsign'              => 'Sign In',
    'forgotpassword'          => 'I forgot my password',
    'registermember'          => 'Register a new membership',
    'terms'                   => 'I agree to the terms',
    'conditions'              => 'Terms and conditions',
    'register'                => 'Register',
    'login'                   => 'Login',
    'membreship'              => 'I already have a membership',
    'passwordclickreset'      => 'Click here to reset your password:',
    'signGithub'              => 'Sign in using Github',
    'signFacebook'            => 'Sign in using Facebook',
    'signTwitter'             => 'Sign in using Twitter',
    'signGoogle+'             => 'Sign in using Google+',
    'signLinkedin'             => 'Sign in using Linkedin',
    'signW3id'                => 'Sign in using W3id',
    'signIBMid'               => 'Sign in using IBMid',
    'sendpassword'            => 'Send Password Reset Link',
    'passwordreset'           => 'Reset password',
    'pagenotfound'            => 'Page not found',
    '404error'                => '404 Error Page',
    'notfindpage'             => 'We could not find the page you were looking for.',
    'mainwhile'               => 'Meanwhile, you may',
    'returndashboard'         => 'return to dashboard',
    'usingsearch'             => 'or try using the search form.',
    'search'                  => 'Search',
    'servererror'             => 'Server Error',
    '500error'                => '500 Error Page',
    'somethingwrong'          => 'Something went wrong.',
    'wewillwork'              => 'We will work on fixing that right away.',
    'serviceunavailable'      => 'Service unavailable',
    '503error'                => '503 Error Page',
    'level'                   => 'Level',
    'here'                    => 'Here',
    'recentactivity'          => 'Recent Activity',
    'descriptionpackage'      => 'A Laravel 5 package that switchs default Laravel scaffolding/boilerplate to AdminLTE template',
    'createdby'               => 'Created by',
    'seecode'                 => 'See code at',
    'online'                  => 'Online',
    'home'                    => 'Home',
    'header'                  => 'HEADER',
    'anotherlink'             => 'Another Link',
    'multilevel'              => 'Multilevel',
    'linklevel2'              => 'Link in level2',
    'birthday'                => 'Langdon\'s Birthday',
    'birthdaydate'            => 'Will be 23 on April 24th',
    'progress'                => 'Tasks Progress',
    'customtemplate'          => 'Custom Template Design',
    'statstab'                => 'Stats Tab Content',
    'generalset'              => 'General Settings',
    'reportpanel'             => 'Report panel usage',
    'checked'                 => 'checked',
    'informationsettings'     => 'Some information about this general settings option',
    'togglenav'               => 'Toggle navigation',
    'tabmessages'             => 'You have 4 messages',
    'supteam'                 => 'Support Team',
    'awesometheme'            => 'Why not buy a new awesome theme?',
    'allmessages'             => 'See All Messages',
    'notifications'           => 'You have 10 notifications',
    'newmembers'              => '5 new members joined today',
    'viewall'                 => 'View all',
    'tasks'                   => 'You have 9 tasks',
    'alltasks'                => 'View all tasks',
    'desbuttons'              => 'Design some buttons',
    'complete'                => 'Complete',
    'membersince'             => 'Member since',
    'followers'               => 'Followers',
    'sales'                   => 'Sales',
    'friends'                 => 'Friends',
    'profile'                 => 'Profile',
    'signout'                 => 'Sign out',
    'landingdescription'      => 'Laravel 5 package that switchs default Laravel scaffolding/boilerplate to AdminLTE template with Bootstrap 3.0 and Pratt Landing page',
    'landingdescriptionpratt' => 'Acacha AdminLTE Laravel package template Landing page - Using Pratt',
    'description'             => 'Description',
    'showcase'                => 'Showcase',
    'contact'                 => 'Contact',
    'laravelpackage'          => '5 package that switchs default Laravel',
    'to'                      => 'to',
    'templatewith'            => 'template with',
    'and'                     => 'and',
    'gedstarted'              => 'Get Started!',
    'amazing'                 => 'Amazing admin template',
    'basedadminlte'           => 'Based on adminlte bootstrap theme',
    'awesomepackaged'         => 'Awesome packaged...',
    'by'                      => 'by',
    'at'                      => 'at',
    'readytouse'              => 'ready to use with Laravel!',
    'designed'                => 'Designed To Excel',
    'community'               => 'Community',
    'see'                     => 'See',
    'githubproject'           => 'Github project',
    'post'                    => 'post',
    'issues'                  => 'issues',
    'pullrequests'            => 'Pull requests',
    'schedule'                => 'Schedule',
    'monitoring'              => 'Monitoring',
    'whatnew'                 => 'What\'s New?',
    'features'                => 'Some Features',
    'design'                  => 'First Class Design',
    'retina'                  => 'Retina Ready Theme',
    'support'                 => 'Awesome Support',
    'responsive'              => 'Responsive Design',
    'screenshots'             => 'Some Screenshots',
    'address'                 => 'Address',
    'dropus'                  => 'Drop Us A Line',
    'yourname'                => 'Your Name',
    'emailaddress'            => 'Email Address',
    'enteremail'              => 'Enter Email',
    'yourtext'                => 'Your Text',
    'submit'                  => 'SUBMIT',
    'email'                   => 'Email',
    'username'                => 'Username',
    'password'                => 'Password',
    'retypepassword'          => 'Retype password',
    'fullname'                => 'Full Name',
    'registererror'           => 'Error registering!',
    'loginerror'              => 'Error loging!',
    'loggedin'                => 'Logged in!',
    'entering'                => 'Entering...',
    'registered'              => 'User Registered!',
    'switchoff'               => 'Switch Back',
];
